Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
newyddion Posted on 17/05/2018 17:06
Edited On: 18/05/2018 14:36MONEYBALL
 
 
Interesting stuff going through the opta ratings and running them through my 'Moneyball' excel spreadsheet.

It appears as if we have THREE of the players already at our club [:O]

Randolph/Ripley

Shotton/Cranie
Ayala/Huth
Gibson/Fry
Brunt/Friend

Besic/Clayton
Morrison/Howson

Assombalonga/Harrison
Dowell/Downing
Bamford/Tavernier

HernŠndez/Gestede


CB Robert Huth - Free - Leicester
Others: Aden Flint, Kortney Hause

LB Chris Brunt - Free - West Brom
Others: Joe Bryan, Ola Aina

MF Mo Besic - £4m - Everton
Others: Raval Morrison, George Saville

MF James Morrison - Free - West Brom
Others: Bobby Reid, Yohan Cabaye

RW Jack Harrison - Loan - Man City
Others: Oliver Burke, Jarrod Bowen

AM Kieran Dowell - Loan - Everton
Others: James Maddison, Fernando Forestieri

ST Abel HernŠndez - Free - Hull
Others: Aleksandar Mitrović, Jordan Hugill

Dimi/Meijas/Fabio/Barragan/Leadbitter/De Sart/Baker/Wing/Traore/Johnson/Fletcher/Braithwaite
IP: Logged
FrozenHorse Posted on 17/05/2018 17:22
Edited On: 17/05/2018 17:37
MONEYBALL

 
I think the point of Moneyball (the book at least) was not that stats were used to pick players: stats were always used.

Instead it asked the question which stats actually made a difference to teams winning? This led to them discarding some commonly used stats.

If these exist for football, I donít think theyíve been identified yet.

PS I donít trust your statistical analysis: thatís 4 Boro players. Iím going to assume you arenít counting Besic.
IP: Logged
newyddion Posted on 17/05/2018 17:39

MONEYBALL

 
That's why they have to go into the spreadsheet. It's the combination of stats and attributes that are taken into account to give the MB value.
IP: Logged
The_GOAT Posted on 17/05/2018 17:44

MONEYBALL

 
'It appears as if we have THREE of the players already at our club' of what?
IP: Logged
newyddion Posted on 17/05/2018 19:12

MONEYBALL

 
of the very complex spreadsheet as detailed above [rle]
IP: Logged
The_GOAT Posted on 18/05/2018 08:19

MONEYBALL

 
Am I missing a link? I can see where you've referenced it but it doesn't state what constitutes why you've chosen someone for a particular position.
IP: Logged
newyddion Posted on 18/05/2018 10:41

MONEYBALL

 
Do you really want me to get into it all on here?

I also use a version of pythagorean expectation to predict goals from set areas across and average season.

2ppg
1.695gspg

78 goals
-----0----
4--2--2--4
---8--8---
12--10--12
----16----

(it's cheaper to buy goals from the back)
IP: Logged
Alvez_48 Posted on 18/05/2018 11:27

MONEYBALL

 
You mean 4?
IP: Logged
newyddion Posted on 18/05/2018 12:04

MONEYBALL

 
2 points per game
1.695 goals scored per game
IP: Logged
redwurzel Posted on 18/05/2018 12:39

MONEYBALL

 
In US Money ball all the clubs knew the salaries of all the players (not true here), Oakland picked up a lot of cheap players with good ratings, but were judged damaged goods or despite good rating had a major defect. They also looked to cover one players weakness by anothers strength.

Typical weaknesses shown in the film were lack of confidence, slow, not bothered about winning, argumentative, could not bat. There was a perceived wisdom with established scouts and coaches of what made a good baseball player and money ball challenged that by taking emotions out of decisions on players. The Forest team of 1978 era reminds me of moneyball. Quite a few of their players were seen as odd at the time and were picked up very cheaply.

I was going to mention the Morrison lad at Norwich in another thread as a useful purchase. A few teams are sniffing around him and he will not be cheap.
IP: Logged
atomicloonybin Posted on 18/05/2018 13:34

MONEYBALL

 
In my opinion, I don't think you can apply Moneyball to football. Baseball - and American Football - have easily quantifiable and historic statistics going back nearly a century. If player X gets on base 3 times out of ten against left handers with men on base when losing, you know that that is a reliable statistic, and you can compare it with every player who ever batted in the Major Leagues.

Football doesn't have that - the only stat that actually counts is goals. Assists, time of possession, tackles made etc etc don't tell you anything about how the game was going. You don't know using Ayala as an example, how many of his tackles were made when Boro were losing, or in the last 5 minutes or whatever. Paul Ince typically used to basically not play until the 70th minute; everyone would leave going "wow Ince was good today" forgetting the 60-odd minutes he'd barely touched the ball.

I completely agree with the principle that cheaper players might get more value if you knew where to look, but stats aren't going to suddenly elevate a Hartlepool player to the Premier League.
IP: Logged
boromike85 Posted on 18/05/2018 13:57
Edited On: 18/05/2018 13:57
MONEYBALL

 
Even goals is unreliable. The best striker in the world wouldn't score many playing in the worst team in the world if they can't put the ball in the right place. Also a 1 yard tap in is the same as a 30 yard screamer. In baseball every single strike is from the same place and the pitcher is the same distance away. They also face hundreds over a season so anomalies don't stand out.

I think Middlesbrough tried something Moneyball like when we were promoted by buying "damaged" players like Gaston, Negredo, Valdes, Barragan, Traore & Fischer. All players that have been labelled as top or potentially top players but had problems or injuries which meant we got them cheap.
IP: Logged
Adi_Dem Posted on 18/05/2018 15:18

MONEYBALL

 
I donít think as a general rule the Moneyball approach works with invasion games. As alluded to above there are too many variables and not enough ability to isolate stats in the same way.

There are certain aspects of the moneyball methodology that form part of other similar approaches to how to build a successful football team. They main thrust of which, and Iím paraphrasing, is that the more a team spends on wages the more successful they will be. You can predict outcomes based on wage spend with 93% accuracy. Transfer fees canít be used in the same way with anything like that sort of accuracy.

Beyond that simple truth Iím not sure how you could develop a Moneyball style tool and apply it to football. If you can come up with one though youíd probably end up a millionaire!
IP: Logged
newyddion Posted on 19/05/2018 00:06
Edited On: 20/05/2018 12:16
MONEYBALL

 
Best way to show the results would be based on the reaching 2ppg (championship players) and scoring 1.695gspg

the team the spreadsheet produces is as follows (4-2-3-1):

GK Matt Ingram - QPR

RB Darnell Fisher - Preston
CD Adam Webster - Ipswich
CD Ethan Pinnock - Barnsley
LB Joe Bryan - Bristol CIty

MF George Saville - Millwall
MF Joe Ralls - Cardiff

RW Adama Traore - Middlesbrough
AM James Maddison - Norwich
LW Harry Wilson - Liverpool

ST Oliver McBurnie - Swansea City

nothing too startling there..


however, it's when you look and the 2nd string things start getting interesting [:O]

GK John Ruddy - Wolves

RB Ryan Fredericks - Fulham
CD Willy Boly - Wolves
CD Sol Bamba - Cardiff
LB Ryan Sessegnon - Fulham

MF Ruben Neves - Wolves
MF Marko Grujic - Cardiff

RW Ivan Cavaleiro - Wolves
AM Jack Grealish - Aston Villa
LW Diogo Jota - Wolves

ST Aleksander Mitrovic - Newcastle

They've enjoyed quite a lot of success this season wouldn't you agree? So why do they get churned out in the 2nd string? To put it quite simply, they do not offer as much statistically. But due to them playing in the same team RESULTS

Surely that's Moneyball [:O]

IP: Logged
jonny_greenings_sock Posted on 19/05/2018 04:43

MONEYBALL

 
This is really interesting Newy. Why do you do this, do you scout, or work on FM or something? Or just for fun / Fantasy Football bragging rights?

I had a sports statistician stay with me once, he was involved with the (very) early development of Hawkeye for tennis and was basically a fantasy sports addict who decided to go pro. It was cool, he was a member of all these private whatsapp groups for people who'd finished consistently in the top ten of fantasy leagues. And man, I thought my fantasy football notes were a bit obsessive until I saw his. Binders!
IP: Logged
newyddion Posted on 19/05/2018 15:20
Edited On: 19/05/2018 18:41
MONEYBALL

 
Just for fun.

Did the same thing with Premier League players (took ages) 1st an 2nd string are players you would expect. Interestingly Man Utd players don't score that high on the index and certain Burnley players do well. (very underrated)

Jonjo Shelvey didn't score as high as I thought he would. No where near and England call up.

Gonna expand my database to include more leagues.. and try to put together a team statistically capable of winning the premier league..

MONEYBALL STYLE

IP: Logged
newyddion Posted on 20/05/2018 21:10

MONEYBALL

 
Still not very interesting, as a lot of the players would cost tens of millions.. not really that impressive to assemble a team capable of winning the premier league for less money than Man City spent.

There are a few chronically undervalued players that could sit comfortably in the top half of the prem.

Next up would be analysing the players we have, shortlisting 5-6 moneyball players we could afford to create a championship winning team.. then the players we would need to keep in the premier league the next season.

Ideally I suppose you would look to change out 11 players for the two progressions. The results would no doubt be stronger.

Itís all dependant on an invisible budget then dealing with the potential moving target of out going players..

Something that the ideal figure would no doubt take into account.
IP: Logged
newyddion Posted on 20/05/2018 21:18

MONEYBALL

 
France are massively undervalued World Cup offs according to Ďthe spreadsheetí [8D]
IP: Logged
Caesium137 Posted on 21/05/2018 09:42

MONEYBALL

 
[^]
I'll remortage and lump on them. Cheers Newy!

#ibelieve
IP: Logged
newyddion Posted on 21/05/2018 11:14

MONEYBALL

 
Tuesday 10th July
Brasil vs France Semi Final..

Could be interesting, depends on who the Deschamps selects [;)]
IP: Logged
newyddion Posted on 21/05/2018 11:15

MONEYBALL

 
I would say England NEED to finish 2nd in their group [^]
IP: Logged
KobeB Posted on 21/05/2018 11:28

MONEYBALL

 
Do you really want me to get into it all on here?


Not been funny mate but if you post this on a thread and not explain how you come to all of your findings then yeah, people will want you to get into it on here [^]
IP: Logged
newyddion Posted on 21/05/2018 12:52

MONEYBALL

 
Billy Beane or Paul DePodesta wouldn't just post their moneyball formulas on a Baseball fansite now would they..

I could do with a few quid [;)]
IP: Logged
newyddion Posted on 21/05/2018 13:18

MONEYBALL

 
Remember when Leicester picked this lot up for £10m [:O]

Robert Huth
NíGolo Kante
Riyad Mahrez
Jamie Vardy
IP: Logged
newyddion Posted on 21/05/2018 14:28

MONEYBALL

 
"You can predict outcomes based on wage spend with 93% accuracy"

The 7% is where the fun happens [;)]
IP: Logged
newyddion Posted on 21/05/2018 14:34

MONEYBALL

 
Leeds be Moneyballin'

Link: Victor Orta the poor man's Newyddion
IP: Logged
glover_elbow Posted on 21/05/2018 21:40

MONEYBALL

 
Would trust newydion and money ball over Gary gill every day of the week
IP: Logged
redwurzel Posted on 21/05/2018 21:56

MONEYBALL

 
moneyball players are players other teams are not very interested in

Pulis is the type of manager who will have a decent chance of finding them. He said in an dead time of the year interview for Radio 5 he likes to sign players who have something to prove i.e. they probably failed at their last club or didn't get a chance or were rejected.


If we sign a money ball player, over 90
% of you will say why did we just sign him.
IP: Logged
newyddion Posted on 23/05/2018 15:25

MONEYBALL

 
What do we need? 77 goals

Where from?
0
2 4 2 2
9 9
11 11 11
15

Goalscoring Ratios?

------------GK------------
1in20--1in10--1in20--1in20
-------1in5--1in5---------
----1in4--1in4--1in4------
----------1in3------------
IP: Logged
newyddion Posted on 23/05/2018 16:56

MONEYBALL

 
---------------Randolph-----------
Shotton------Ayala--Flint----Adnan
-----------Saville--Freeman-------
Assombalonga--Braithwaite--Bamford
---------------McBurnie-----------

Hows about that then for a shocker [:O]

Aden Flint - Bristol City
Ali Adnan - Udinese
George Saville - Milwall
Luke Freeman - QPR
Oliver McBurnie - Swansea
IP: Logged
wombledon Posted on 23/05/2018 17:10

MONEYBALL

 
Assombalonga right wing sounds like a Garry Monk tactic.

If we keep our best players I don't think we need heavy investment. 3 players for the first team would be enough. CM/AM/LW.

Sell/loan all the deadwood.

We improved defensively under Pulis. We lacked that cutting edge in some games which ultimately cost us a play-off final place.

I get the feeling though that this is going to be yet another transfer window of rebuilding.
IP: Logged
newyddion Posted on 23/05/2018 21:16

MONEYBALL

 
If we loan in CM/AM/LW we should be reet..
IP: Logged
newyddion Posted on 24/05/2018 06:31

MONEYBALL

 
Kieran Dowell, Ollie Watkins and one other..
IP: Logged
newyddion Posted on 24/05/2018 08:42

MONEYBALL

 
this guy..

Link: Gabriel Pires
IP: Logged
newyddion Posted on 01/06/2018 15:50
Edited On: 01/06/2018 20:45
MONEYBALL

 
GK Matt Ingram - QPR

RB Aaron Wan-Bissaka - Palace
CD Adam Webster - Ipswich
CD Ethan Pinnock - Barnsley
LB Ali Adnan - Udinese

MF George Saville - Millwall
MF Gabriel Pires - Leganťs

RW Jarrod Bowen - Hull
AM Kieran Dowell - Everton
LW Ollie Watkins - Brentford

ST Oliver McBurnie - Swansea
IP: Logged
MiniShotton Posted on 02/06/2018 14:11

MONEYBALL

 
Signing a guy with good stats for £9m is not Moneyball [8D]

Moneyball is about signing undervalued players who will work collectively to match up to expensive players.
IP: Logged
newyddion Posted on 02/06/2018 20:36

MONEYBALL

 
[rle] who there would cost £9m like?
IP: Logged
El-Guapo Posted on 02/06/2018 20:53

MONEYBALL

 
Have you ever thought of approaching a club like Hartlepool who currently donít have a pot to piiisss in with this Newwy? You never know mate....
IP: Logged
newyddion Posted on 03/06/2018 00:02

MONEYBALL

 
I've started writing a book based on Hartlepool [^]
IP: Logged
BURWELL_BORO Posted on 03/06/2018 00:21

MONEYBALL

 
Great work Newyiddon, could you contact me on rsmfc@outllok.com very interesting considering my professional role [^]
IP: Logged
newyddion Posted on 05/06/2018 16:38
Edited On: 05/06/2018 18:01
MONEYBALL

 
What is your profession role Burwell?

Link: WIYP
IP: Logged
newyddion Posted on 18/07/2018 15:19

MONEYBALL

 
-----------GK----------
1in20--1in5--1in5--1in8
-------1in3--1in6------
----1in6--1in6--1in5---
----------1in6---------


GK
2--9--9--5
--15--7---
-7--7--9-
----7----

-----------Randolph---------
Shotton--Ayala--Flint--Bryan
--------McNair--Howson------
-----Traore--???--Philips---
-----------Gestede----------

could we settle for a 1in6 man in the attacking midfield?

who would you go for?
IP: Logged
newyddion Posted on 25/07/2018 20:40

MONEYBALL

 
Not long left..

RB Ashley Baker £3m (Sheff Wed)
LB Joe Bryan £6m (Bristol City)
MF George Saville £4m (Millwall)
RW Jarrod Bowen £12m (Hull)
AM Kieran Dowell Loan (Everton)
LW Ollie Watkins £15m (Brentford)
ST Oliver McBurnie £5.5m (Swansea)

£45.5 OUT [:O]


RB Fabio £2m
LB Johnson £2.5m
MF Leadbitter & De Sart £2m
RW Traore £18m
AM Braithwaite £8m
LW Tavernier - Loan
ST Assombalonga £12m

£45.5m IN [;)]

If only it was so simple [:D]
IP: Logged
newyddion Posted on 01/09/2018 05:08
Edited On: 03/04/2019 14:13
MONEYBALL

 
Fabio for:
RB Paddy McNair [^] Superb stats! not so long ago he was in the frame to be Man Utd's main man at RB he brought goals to a poor Sunderland team. Quality and goals!


Ben Gibson for:
CB Aden Flint [^] Adam Webster was my top pick


Martin Cranie for:
CB Danny Batth [^] I was thinking Kortney Hause or Dominic Iorfa.. Danny Batth is a cracking signing!!


Marvin Johnson for:
LB Sam McQueen [^] he was on Jurgen Klopp's radar better not so long ago. better option than NTP Joe Bryan.


Mo Besic for:
MF Mo Besic [^] Newyddion Top Pick


Julian De Sart for:
MF George Saville [^] Newyddion Top Pick


Patrick Bamford for:
ST Jordan Hugill [^] Oliver McBurnie was my top pick


maxing out the loan system [^]
adding premier league quality [^]
buying goals from the back [^]


Adama Traore, he was amazing to watch but we've brought back and retained Braithwaite. The money we got for Traore has added a huge ammount of quality to the squad.

Still no Bowen, Dowell or Watkins
IP: Logged
newyddion Posted on 01/09/2018 05:41

MONEYBALL

 
Randolph/Longeran

Shotton/McNair
Ayala/Batth
Fry/Flint
Friend/McQueen

Clayton/Besic
Leadbitter/Saville

Chapman/Assombalonga
Downing/Howson
Tavernier/Braithwaite

Gestede/Hugill

Two good players for every position AND more

GK Dimi
DF Wood
MF Wing
ST Fletcher

That squad is AMAZING
IP: Logged
Corcaigh_the_Cat Posted on 01/09/2018 13:39

MONEYBALL

 
Which position have you got Assombalonga playing?
IP: Logged
Northoftheriver Posted on 01/09/2018 13:49
Edited On: 01/09/2018 13:49
MONEYBALL

 
It's all b0ll0x, particularly in football. It's far more important to get the combination of players and manager right. Stats mean nothing when signing players. A manager could sign the best statistical players in the world but if his methods don't suit those players, or the players don't gel or any number of other reasons then it won't work. Stats gathered in this way are purely retrospective anyway, and don't take into account, injuries, form, and suitability to a particular formation or system of play.
IP: Logged
newyddion Posted on 01/09/2018 17:24

MONEYBALL

 
Itís not all bollocks if you know what you are looking for.

Also the manager plays a massive part in setting out the team, making the most out of the players atributes and reading the opposition.
IP: Logged
GraftLikeNegredo Posted on 01/09/2018 17:27

MONEYBALL

 
Seems to work alright for Brentford.
IP: Logged
Northoftheriver Posted on 01/09/2018 17:30

MONEYBALL

 
Of course it's B0ll0x, it is a complete exercise in futility. Look at all the players who statistically should have been superb signings but have failed to live up to expectations. Look at all the players who have been to one club and been a disaster yet go to another club and become a hero.

What I'm saying is that there are far too many imponderables and other influences in football to make moneyball anything other than a wholly unreliable guideline
IP: Logged
FrozenHorse Posted on 01/09/2018 17:31

MONEYBALL

 
As said, Brentford seem to use it effectively

I think the key point of the Moneyball approach is not simply to use stats, but to identify they stats that actually make a difference to results.
IP: Logged
Northoftheriver Posted on 01/09/2018 17:33

MONEYBALL

 
The only sensible thing ever said about statistics is the famous lies, damned lies and statistics quote
IP: Logged
newyddion Posted on 02/09/2018 00:55

MONEYBALL

 
It down to the way you manage the data [;)]
IP: Logged
MiniShotton Posted on 02/09/2018 07:55

MONEYBALL

 
How is it working for Brentford when it's not won them promotion to the Premier League?

They are just a Championship selling club.

No different to Crewe Alexandra being a third division selling club in the previous decades.
IP: Logged
concretedreams Posted on 02/09/2018 22:43

MONEYBALL

 
Brentford have one of the smallest budgets in the league and have now got into the routine of outperforming much bigger clubs. They identify players well and understand that everyone has their price.
Theyíve come a long way from nearly dying under Ron Noades and with the new stadium on the way, it isnít beyond the realms of possibility that they get promotion.
IP: Logged
MiniShotton Posted on 03/09/2018 08:02

MONEYBALL

 
They have plateaud. They are stuck in the 9th-10th position and will not get any higher while selling their best players every year.

Millwall had an equally small budget and had a better season than Brentford.
IP: Logged
AlBoro1984 Posted on 03/09/2018 08:22
Edited On: 03/09/2018 08:23
MONEYBALL

 
Brentford could only dream of being a top half champo club not too long ago. Theyíve done very well and over achieve every season.

Look how Brighton kicked on with a new stadium. Why canít they ?

IP: Logged
newyddion Posted on 03/09/2018 10:13

MONEYBALL

 
Ollie Watkins for £1.8 m [;)]
IP: Logged
footyteam Posted on 03/09/2018 12:25

MONEYBALL

 
The reason why Baseball works is because the variables are smaller and a lot more precise, not so with football.

Baseball is pitcher to batter
Then first base depending on runner or ball
etc etc

Take a winger, all depends on if there's players in the box, if the striker gets to where he's supposed to be.

What about Clayton? most of his passes are backwards or to side, so his pass rate will be higher than say johnny howson's
IP: Logged
newyddion Posted on 03/09/2018 13:41
Edited On: 03/09/2018 14:01
MONEYBALL

 
The reason why it is EASIER with Baseball is because the variables are smaller and a lot more precise.
IP: Logged
BURWELL_BORO Posted on 03/09/2018 17:59
Edited On: 03/09/2018 18:01
MONEYBALL

 
There actually a lot of factors other than the game itself that affect baseball.

Wind speed, humidity and temperature are crtical to the game and has a large affect on the number of runs.

It depends how 'moneyball' you want to go. It is a useful approach in any sport as it all helps to target and make teams, playing styles, transfers more efficient.

For those of you that flat out refuse to accept a statistical approach of any kind is not useful you are quite far off the mark. There are several successful syndicates that model players and teams with all kinds of metrics in football and professionally trade the football betting markets every year, taking advantage of any inefficiencies and out of line prices.

Of course nothing can be modelled 100%, for example how are you going to model human emotion or effort, impossible. It is not nice to realise how accurately sport can be predicted as it ruins the emotional and fun side but some of these markets are now highly efficient and the edges are getting smaller and smaller all the time.
IP: Logged
BURWELL_BORO Posted on 03/09/2018 18:03

MONEYBALL

 
'Stats gathered in this way are purely retrospective anyway, and don't take into account, injuries, form, and suitability to a particular formation or system of play.'

These are all factored into statistical models
IP: Logged
BURWELL_BORO Posted on 03/09/2018 18:06

MONEYBALL

 
'As said, Brentford seem to use it effectively'

Every year they sell their best players for inflated fees and then sign a load of cheap statistically good players that fit their playing style and current squad and then they sell those players on once they have an offer above their statistical value. Its very clever what they are doing actually for a tiny club punching well above their weight.
IP: Logged
Starbuck Posted on 03/09/2018 22:35

MONEYBALL

 
Very interesting reading this

Particularly Neweys observations/predictions in May and June [^]
IP: Logged
newyddion Posted on 12/11/2018 11:08
Edited On: 13/11/2018 12:23
MONEYBALL

 
Michail Antonio & Matt Ritchie on loan would tick a lot of boxes..
IP: Logged
Corcaigh_the_Cat Posted on 12/11/2018 14:16

MONEYBALL

 
'Brentford could only dream of being a top half champo club not too long ago'

Same for Watford, Bournemouth, Fulham, Brighton, Huddersfield and Cardiff. All now top flight clubs.
IP: Logged
newyddion Posted on 12/11/2018 15:33
Edited On: 13/11/2018 12:25
MONEYBALL

 
Michail Antonio
"Another poor cameo from Antonio today. Constantly looking for the long shot rather than laying it on to a teammate in a better position, which was especially the case leading up to the Anderson goal. His days at West Ham have to be numbered."

Matt Ritchie
"If Newcastle are to move forward and progress, then players like Matt Ritchie need to be moved on"
IP: Logged
redwurzel Posted on 12/11/2018 20:02

MONEYBALL

 
In the film - the Oaklands amanager picked up players rejected by other clubs, because the players had perceived faults. The perceived faults often were held by the club scouts who were older men who had ben in the game all their lives.


One example what to never buy a player with a ugly wife/girlfriend as it showed a lack of confidence/self-esteem in the male player. So one of Billy's star players was bought because he did not have a model as a wife and he worked on building up his self confidence.


I would say Gaston Ramirez was a Moneyball player - bought for nothing at his peak age, could be sublime at times, but ultimately did what he wanted to do on the pitch.
IP: Logged
TheFair86 Posted on 12/11/2018 21:29

MONEYBALL

 
Isnít moneyball far less applicable to football because it isnít as static as baseball where players perform the same actions from the same positions over and over?
IP: Logged
newyddion Posted on 12/11/2018 23:36

MONEYBALL

 
There are more outcomes and lots more data to choose from. You canít use the same data for different sports but the principal is the same.
IP: Logged
TheFair86 Posted on 13/11/2018 01:55

MONEYBALL

 
So who is successfully using it then if itís that straightforward? Any links?
IP: Logged
redwurzel Posted on 13/11/2018 12:07

MONEYBALL

 
You can easily measure a players performance on certain parameters

Distance covered
Assists to goals
Assists to goal attempts
Speed of movement?
Number of tackles
Number of tackles won
Successful passes
Number of passes
Same for blocks and headers


I have a feeling Bernie Slaven would have come low down on nearly every count, except goals scored. He's the sort of player picked up by Brentford from the lower leagues. Possibly Wing and Hugill are too.


As said it also about having players that are complementary, round pegs in round holes, that know each other, like the Liverpool teams of the late 70s and 80s. The stats are useful, but a good team make better stats of its own.

I think Brentford have some good lower league scouts as well as a computer. The scouts in baseball had possibly got a bit set in their ways and were rejecting some players too easily in the days of Billy Bean.
IP: Logged
newyddion Posted on 13/11/2018 12:11

MONEYBALL

 
I didn't say it was straightforward TheFair86 [;)]
IP: Logged
newyddion Posted on 26/12/2018 22:14

MONEYBALL

 
Aaron Wan-Bissaka looks the part [;)]
IP: Logged
newyddion Posted on 03/04/2019 14:54

MONEYBALL

 
Adam Webster did well last night..

GK Remi Matthews - Bolton

RB Reece Burke Hull
CB Jake Cooper - Millwall
CB Adam Webster - Bristol
LB Kristian Pedersen - Birmingham

MF Saeid Ezatolahi - Reading
MF Ben Thompson - Millwall

RW Josh Brownhill - Bristol
AM Daniel James - Swansea
LW Callum Robinson - Preston

ST Joe Nuttall - Blackburn
IP: Logged
newyddion Posted on 03/04/2019 14:55

MONEYBALL

 
Canny back four:

RB Dominic Iorfa
CD Mason Holgate
CD Adam Webster
LB Kortney Hause
IP: Logged
newyddion Posted on 04/04/2019 13:29

MONEYBALL

 
GK Darren Randolph

DF Ryan Shotton
DF Daniel Ayala
DF Dael Fry
DF George Friend (captain)

MF George Saville
MF Lewis Wing

RW Josh Brownhill - Bristol
AM Daniel James - Swansea
LW Callum Robinson - Preston

FW Britt Assombalonga

GK Andy Lonergan

DF Paddy McNair
DF Aden Flint
DF Nathan Wood
DF Tyler Blackett - Reading

MF Adam Clayton
MF Jonny Howson

RW Jamal Lowe - Portsmouth
AM Marcus Maddison - Peterborough
LW Marcus Tavernier

FW Ashley Fletcher

#moneyball
IP: Logged
redwurzel Posted on 04/04/2019 13:43

MONEYBALL

 
Tomlin is a Moneyball player for me - if he could be harnessed correctly he would make a difference and typically cost £1m at his peak age.

Billy Bean picked up players other clubs did not want. Damaged plants that need a bit of different attention to bring back to bloom. Pukki when at Celtic.
IP: Logged
newyddion Posted on 04/04/2019 13:51
Edited On: 12/04/2019 10:53
MONEYBALL

 
£40m in
Gibson £15m, Traore £18m & Bamford £7m

£20m out
Flint £7m, Saville £8m & McNair £5m


The only way you can justify this is if Flint is chipping in with goals and you're playing Saville and McNair as wingbacks.
IP: Logged
newyddion Posted on 11/05/2019 13:09

MONEYBALL

 
I did predict a minimum of 78 goals scored was required for promotion.

How many goals did Sheffield United score?
78

Not just a pretty face [;)]
IP: Logged
redwurzel Posted on 11/05/2019 13:40

MONEYBALL

 
I tend to work on points - 89 normally gets auto promotion and 75 points gets 6th which was good enough this season.

Going back to Money Ball - MB players are not very wanted.

Go back in for McQueen for LBack or LWing back and if we want a defending right back right sided player what about Kalas on loan Bristol City let less goals in when he played.

Calum Robinson is a good pick, but he will be decent money if under contract.
IP: Logged
newyddion Posted on 16/05/2019 16:56

MONEYBALL

 
most likely outcome of the summer?

what do you think?

Jonny Woodgate Manager and something like..

GK Darren Randolph/Remi Matthews

RB Ryan Shotton/Paddy McNair
CB Daniel Ayala/ Aden Flint
CB Dael Fry/ Nathan Wood
LB George Friend/Jonas Knudsen


MF Jonny Howson/Adam Clayton
MF George Saville/Lewis Wing


RW Sheraldo Becker/Jamal Lowe
AM Nick Powell/Marcus Maddison
LM Lewis Holtby/Marcus Tavernier


ST Britt Assombalonga/Ashley Fletcher
IP: Logged
newyddion Posted on 12/06/2019 10:57

MONEYBALL

 
Callum Robinson rates highly on the excel spreadsheet.. Steve Round was at Villa the same time as him and Robbie Keane has been involved with him as part of the ROI set up.
IP: Logged
Abel_Tasman Posted on 12/06/2019 10:59

MONEYBALL

 
You'll need about £10m though - money we don't have
IP: Logged
footyteam Posted on 12/06/2019 11:21

MONEYBALL

 
Moneyball, DOESNT WORK WITH FOOTBALL
IP: Logged
newyddion Posted on 12/06/2019 11:31

MONEYBALL

 
footyteam: it totally does [:D]

you just have to know what to look for [;)]
IP: Logged
newyddion Posted on 12/06/2019 21:21

MONEYBALL

 
I noticed some Gazzy G punk trying is hand at Sabermetrics [:D]

Er, no sorry soft lad it's not just finding a few players with high dribble completion stats [:o)]
IP: Logged
Heam44 Posted on 12/06/2019 21:33

MONEYBALL

 
Looking at the OP, am I right in thinking that Flint, Sav and Hughill were moneyball recommendations?
IP: Logged
footyteam Posted on 13/06/2019 11:38

MONEYBALL

 
"footyteam: it totally does [:D]

you just have to know what to look for [;)]"

Can you show us how you fit the following variables in to your stats then?

- other players thought process
- managerial tactics
- thought process and risk taking due to fatigue

Moneyball works in baseball due to the variables being minimal and performance of said individual being key
IP: Logged
newyddion Posted on 13/06/2019 11:51

MONEYBALL

 
- other players thought process
mine is built on the ability to perform certain tasks for a certain period of time.

- managerial tactics
i've based my formulae on 4-2-3-1 it could be adjusted to suit but you could not purchase seven players (non of the three behind the striker) play 5-3-2 and expect to produce competitive results.

- thought process and risk taking due to fatigue. thought processes are just patterns and the use of statistical analysis takes a lot of the risk out.
IP: Logged
footyteam Posted on 13/06/2019 12:03

MONEYBALL

 
Exactly, the ability for the TEAM to be successful is just that. Baseball is a lot closer to 1v1 at that time, pitch to bat, ability to hit first base etc.

I'm sure Traore looks like terrible in 'Moneyball' because if he makes 10 crosses a game, 3 go in to the crowd and the other 7 are to 1 person in the box. His stats would jump enormously if we got 3 or more players in to the box each time.

Do your stats take in to account the amount of risk different types of passes are? I'm sure Clayton's 20 perfect passes to a centre half make him look like a diamond.
IP: Logged
newyddion Posted on 21/06/2019 23:26

MONEYBALL

 
Heam44: defeats the object if you pay over the odds and you don't buy supporting players (or play the ones you have)
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213